Press J to jump to the feed. Press question mark to learn the rest of the keyboard shortcuts
Found the internet!
Create an account to follow your favorite communities and start taking part in conversations.
r/RockyLinux
r/RockyLinux
13
Posted by5 months ago
12 comments
level 1

what's wrong with sudo?

2
level 2

It depends on the distro/version.

According to https://access.redhat.com/security/cve/CVE-2021-3156 , the vulnerability doesn't exist in RHEL versions 5 and 9, but does exist in RHEL 6, 7 and 8. RHEL fixes for the affected versions were sent out by Feb 2021.

My question: I use Rocky 8.6. Am I correct in assuming that Rocky 8.6 has this sudo security issue fixed?

1

About Community

An open enterprise operating system project.
Created Dec 9, 2020

6.4k

Members

15

Online

Top 10%

Ranked by Size